void clearoled(){
  TCA9548A(0);
display.begin(SSD1306_SWITCHCAPVCC, 0x3C);
 display.clearDisplay();
   display.display();
TCA9548A(1);
display.begin(SSD1306_SWITCHCAPVCC, 0x3C);
 display.clearDisplay();
   display.display();
TCA9548A(6);
display.begin(SSD1306_SWITCHCAPVCC, 0x3C);
 display.clearDisplay();
    display.display();
TCA9548A(3);
display.begin(SSD1306_SWITCHCAPVCC, 0x3C);
 display.clearDisplay();
    display.display();
TCA9548A(5);
display.begin(SSD1306_SWITCHCAPVCC, 0x3C);
 display.clearDisplay();
   display.display(); 
   TCA9548A(2);

  }